Subject: FAQ: A Biologist's Guide to Internet Resources

From: [email-masked] (Una Smith)
Date: 13 Jun 1995 23:52:23 GMT

How to Get
		A Biologist's Guide to Internet Resources

                     Current versions:  1.7 and 1.8a

NEW:  Updated some details on how to retrieve the Guide via the Web etc.

The free, 40-page Guide contains an overview and lists of free Internet
resources such as:  scientific discussion groups, including newsgroups
and mailing lists;  research newsletters, directories, and bibliographies;
the major biological data and software archives;  tools for finding and
retrieving information;  answers to some frequently asked questions;  and
a bibliography of useful books and Internet documents.

The Guide is available in several versions.  The most recent complete
release is Version 1.7, dated November 1993.  It is available as a plain 
ASCII file for easy retrieval and printing of the entire document, as a
menu for reading online (via both gopher and WWW), and in an attractive
PostScript format (for laser printing).  There is a French translation.
The most recent release (about mailing lists only) is Version 1.8a, dated
December 1994:  this ammends but does not supercede Version 1.7.

The Guide is available on the Internet, and can be obtained with a Web
browser, gopher, anonymous FTP, and e-mail.  There is no fee.

-*- Web (aka WWW, Mosaic, Netscape, hypertext):  The version I maintain on
    the Internet is on a gopher archive, which is accessible via the Web,
    though the URL is not pretty.  You'll have to type this entire string:

gopher://sunsite.unc.edu/11/../.pub/academic/biology/ecology+evolution/bioguide

    Here are some other Web URLs that I know of for the Guide.  Please let
    me know if you have problems, so I can update this list.  Thanks.

	http://www.csc.fi/molbio/una/unapost.index.html

-*- Gopher:  Go to sunsite.unc.edu, and choose this sequence of menu items:

		Worlds of SunSITE -- by Subject
			Ecology and Evolution
				A Biologist's Guide...

    Or, from any gopher offering other biology gophers by subject, look
    for the menu item "Ecology and Evolution".  Here is the direct link
    information:

		Name=A Biologist's Guide (in a choice of formats)
		Type=1
		Path=1/../.pub/academic/biology/ecology+evolution/bioguide
		Host=sunsite.unc.edu
		Port=70

    Sunsite.unc.edu offers public telnet access to Web (hypertext) and Wais
    clients, if you don't have your own.  Telnet to sunsite.unc.edu and read
    the instructions before the login prompt.

-*- Anonymous FTP:  Connect to sunsite.unc.edu.  Give the username "anonymous"
    and your e-mail address as the password.  Use the "cd" command to go to
    the directory

		pub/academic/biology/ecology+evolution/bioguide

    and use "get bioguide.faq" to copy the ASCII version of the Guide to
    your computer.  Use "get bioguide.ps" for the PostScript version, or
    see the README file for more information.

-*- E-mail:  Send the text:

		open
		cd pub/academic/biology/ecology+evolution/bioguide
		get bioguide.faq
		get README
		quit
    to:
		[email-masked]

    You will receive the Guide in several parts:  save each part separately,
    use a text editor to delete the e-mail headers and trailers of each,
    and merge them.  You will also receive the README file from the same
    directory as the Guide, and a help file for using the ftpmail service.
    Use "quit" to prevent the ftpmail server from trying to interpret your
    signature as an instruction.  For help using the ftpmail server, use
    "help" (you will be sent e-mail containing many helpful tips).

-*- Usenet:  When they come out, new versions of the Guide will be announced
    on several Usenet newsgroups, including sci.bio.misc.  However, the 
    Guide is now so long that it is no longer practical post it to Usenet.